
Infrastructure - Bug #2445

gmn-dev returning html instead of dataone error for getSystemMetadata

2012-03-06 17:12 - Dave Vieglais

Status: Closed Start date: 2012-03-06

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Related to #2443

e.g. https://gmn-dev.test.dataone.org/mn/v1/meta/bogusid

returns a Django error document rather than expected DataONE exception

Related issues:

Related to Infrastructure - Bug #2443: attempt to create with bad request ret... Closed 2012-03-06

History

#1 - 2012-03-16 02:33 - Dave Vieglais

- Target version changed from Sprint-2012.09-Block.2.1 to Sprint-2012.11-Block.2.2

- Position set to 1

#2 - 2012-03-28 03:12 - Roger Dahl

- Status changed from New to Closed
